<?php

	include "library.php";

	$cxn = start_code();
	
	$cxn_common = db_common_login();
	

			/* get variables */

	$show_id = val( $_GET, "showid" );

	$photo_number = val( $_GET, "photonumber" );
	
	page_header( "Photo", $cxn, $cxn_common );


		/* check parameters */

	crash_if_missing( $show_id, "show_id missing in show large photo", $cxn );

	crash_if_missing( $photo_number, "photo number missing in show large photo", $cxn );


	echo "<br><br>";

	echo "<table width='100%'><tr><td align='center'>";

	show_photo( $show_id, 380, $photo_number, false, true, $cxn );

	echo "</td></tr></table>";


?>
